MacRumors favicon

Researchers Discover Vulnerabilities in PGP/GPG Email Encryption Plugins, Users Advised to Uninstall Immediately